## caja-seahorse 1.18.3

=== debian/changelog ===
caja-seahorse (1.18.3-2) unstable; urgency=medium

  * debian/control:
    + Use proper versioned B-Ds as found in configure.ac. Helps with
      backporting.
    + Add myself to Uploaders: field.
    + Bump Standards-Version: to 4.1.3. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 09 Jan 2018 00:17:11 +0100

caja-seahorse (1.18.3-1) unstable; urgency=medium

  * Initial release (Closes: #882637).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 19 Dec 2017 16:16:38 -0600
