=== debian/control ===
Source: caja-seahorse
Section: x11
Priority: optional
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders: Simon Quigley <tsimonq2@ubuntu.com>,
           Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper (>= 11),
               gnupg2,
               intltool,
               libcaja-extension-dev (>= 1.18.0),
               libglib2.0-dev (>= 2.10.0),
               libcryptui-dev (>= 3.9.90),
               libdbus-glib-1-dev (>= 0.35),
               libgpgme-dev,
               libgnome-keyring-dev,
               libgcr-3-dev (>= 3.4.0),
               libgpgme11-dev,
               libgtk-3-dev (>= 3.10),,
               libnotify-dev,
               mate-common
Standards-Version: 4.1.3
Homepage: https://github.com/darkshram/seahorse-caja
Vcs-Git: https://anonscm.debian.org/git/pkg-mate/caja-seahorse.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/caja-seahorse.git

Package: caja-seahorse
Architecture: any
Depends: caja, ${misc:Depends}, ${shlibs:Depends}
Recommends: seahorse
Replaces: seahorse-plugins
Description: Caja extension to encrypt/decrypt OpenPGP files using GnuPG
 Seahorse caja is an extension for caja which allows encryption and
 decryption of OpenPGP files using GnuPG. It is integrated into the caja
 right-click menu, but can also be used from the command line. It's based
 on seahorse-nautilus.
