## caja-seahorse 1.18.4

=== debian/changelog ===
caja-seahorse (1.18.4-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Rename pretty name of our team -> Debian+Ubuntu MATE Packaging Team.
    + Update Maintainer: field to debian-mate ML on lists.debian.org.
    + Temporarily have pkg-mate-team ML under Uploaders:.
    + Add myself to Uploaders: field.

  [ Mike Gabriel ]
  * New upstream release.
  * debian/control:
    + Ease backporting to stretch, B-D on debhelper (>= 11~).
    + Drop B-D libgnome-keyring-dev. No required by this upstream release
      anymore. (Closes: #886476).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 18 Jan 2018 17:02:19 +0100
