=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: caja-seahorse
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: Simon Quigley <tsimonq2@ubuntu.com>,
            Mike Gabriel <sunweaver@debian.org>,
-Build-Depends: debhelper (>= 11),
+           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
+           Vangelis Mouhtsis <vangelis@gnugr.org>,
+Build-Depends: debhelper (>= 11~),
                gnupg2,
                intltool,
                libcaja-extension-dev (>= 1.18.0),
@@ -12,10 +14,9 @@
                libcryptui-dev (>= 3.9.90),
                libdbus-glib-1-dev (>= 0.35),
                libgpgme-dev,
-               libgnome-keyring-dev,
                libgcr-3-dev (>= 3.4.0),
                libgpgme11-dev,
-               libgtk-3-dev (>= 3.10),,
+               libgtk-3-dev (>= 3.10),
                libnotify-dev,
                mate-common
 Standards-Version: 4.1.3
