=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_install:
	dh_auto_install
	find debian/caja-seahorse -name '*.la' -exec rm -f {} \;

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
