## caja-seahorse 1.18.5

=== debian/changelog ===
caja-seahorse (1.18.5-1) unstable; urgency=medium

  [ Simon Quigley ]
  * debian/control:
    + Change my email to tsimonq2@debian.org now that I am a Debian Developer.

  [ Mike Gabriel ]
  * New upstream release.
  * debian/patches:
    + Drop 1001_cross.patch. Applied upstream.
  * debian/{compat,control}:
    + Use debhelper-compat notation. Bump to DH compat level version 13.
  * debian/control:
    + Add Rules-Requires-Root: field and set it to no.
    + Bump Standards-Version: to 4.5.0. No changes needed.
  * debian/patches: Drop 1001_cross.patch. Applied upstream.
  * debian/rules:
    + Drop --as-needed flag from dh_autoreconf call, i.e. drop complete
      dh_autoreconf override.
    + Add forgotten include directive for loading dpkg/buildflags.mk.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 24 Aug 2020 10:00:41 +0200

caja-seahorse (1.18.4-2) unstable; urgency=medium

  * debian/changelog:
    + Typo fix in previous stanza.
  * debian/control:
    + Update Vcs-*: fields. Package has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.1.4. No changes needed.
    + Drop pkg-mate-team Alioth mailing list from Uploaders: field.
  * debian/copyright:
    + Make Upstream-Name: field's value more human readable.
  * debian/patches:
    + Add 1001_cross.patch. Fix FTCBFS. Thanks to Helmut Grohne for providing
      this patch. (Closes: #901094).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 09 Jul 2018 08:06:58 +0200
