=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Section: x11
 Priority: optional
 Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
-Uploaders: Simon Quigley <tsimonq2@ubuntu.com>,
+Uploaders: Simon Quigley <tsimonq2@debian.org>,
            Mike Gabriel <sunweaver@debian.org>,
-           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                gnupg2,
                intltool,
                libcaja-extension-dev (>= 1.18.0),
@@ -19,10 +18,11 @@
                libgtk-3-dev (>= 3.10),
                libnotify-dev,
                mate-common
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/darkshram/seahorse-caja
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/caja-seahorse.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/caja-seahorse.git
+Vcs-Git: https://salsa.debian.org/debian-mate-team/caja-seahorse.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/caja-seahorse
 
 Package: caja-seahorse
 Architecture: any
