=== debian/rules ===
--- 
+++ 
@@ -2,12 +2,10 @@
 
 export DH_VERBOSE = 1
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+include /usr/share/dpkg/buildflags.mk
 
 %:
 	dh $@
-
-override_dh_autoreconf:
-	dh_autoreconf --as-needed
 
 override_dh_auto_install:
 	dh_auto_install
