=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/caja-seahorse-$1\.tar\.gz/ \
  https://github.com/darkshram/seahorse-caja/tags .*/v?(\d\S+)\.tar\.gz
